[enable]
; enableHttp和enableHttpPackage是独立开关，没有关联

; 是否启用HttpFile功能 
enableHttp=1

; 是否启用家园系统用的本地小包功能
enableHttpPackage=0

[sys]
configVersion=112
debug=0

[downloader]
downloader0=maps_EditorUpload_qq
downloader1=maps_EditorUpload_self

[jx3zsqq]
repoName=trunk
relativePath=client
version=
versionBase=
urlNoPrefix=1
versionType=1
getSvnVersion=https://jx3zsqq-oresource.dl.kingsoft.com/%s/version/%s/last_version
getVersionFile=https://jx3zsqq-oresource.dl.kingsoft.com/%s/version/%s/%d/_%d
getVersionBaseFile0=https://jx3zsqq-oresource.dl.kingsoft.com/%s/version/%s/%d/%d
getVersionBaseFile1=https://jx3zsqq-oresource.dl.kingsoft.com/hv/%d/%d/%s.%d
getFile=https://jx3zsqq-oresource.dl.kingsoft.com/h/%d/%d/%s.%d
getFileList=https://jx3ugcupload.dl.kingsoft.com/zero/getFileList?repoName=%s&subDir=%s&filepath=%s
getClientDataList=https://jx3zsqq-oresource.dl.kingsoft.com/trunk/version/client/data_list

[bigpackage]
cacheVersionPath=..\..\zsCache\ver
cacheDataPath=..\..\zsCache\dat

[httppackage0]
prefix=
path=..\..\zsCache\hpkg\0.hpkg
compress=0

[httppackage1]
prefix=ucg/
path=..\..\zsCache\hpkg\1.hpkg
compress=1

# 内网上传
[EditorUpload]
uploadFilesBegin=https://jx3zsinternal.dl.kingsoft.com/zero/uploadFilesBegin?repo=%s&rootdir=%s
uploadFile=https://jx3zsinternal.dl.kingsoft.com/zero/uploadFile
uploadFilesEnd=https://jx3zsinternal.dl.kingsoft.com/zero/uploadFilesEnd
uploadFilesStateQuery=https://jx3zsinternal.dl.kingsoft.com/zero/uploadFilesStateQuery?sessionID=%s
shellCommand=https://jx3zsinternal.dl.kingsoft.com/zero/shellCommand

# 外网上传
[EditorUpload_wai]
uploadFilesBegin=https://jx3ugcupload.dl.kingsoft.com/zero/uploadFilesBegin?repo=%s&rootdir=%s
uploadFile=https://jx3ugcupload.dl.kingsoft.com/zero/uploadFile
uploadFilesEnd=https://jx3ugcupload.dl.kingsoft.com/zero/uploadFilesEnd
uploadFilesStateQuery=https://jx3ugcupload.dl.kingsoft.com/zero/uploadFilesStateQuery?sessionID=%s
shellCommand=https://jx3ugcupload.dl.kingsoft.com/zero/shellCommand

# 内网上传的资源，用于下载
[maps_EditorUpload_nei]
repoName=maps_publish
relativePath=EditorUpload
version=
versionBase=
urlNoPrefix=0
versionType=0
getSvnVersion=https://jx3zsinternal.dl.kingsoft.com/zs_v/%s/version/%s/last_version
getVersionFile=https://jx3zsinternal.dl.kingsoft.com/zs_v/%s/version/%s/%d/_%d
getVersionBaseFile0=https://jx3zsinternal.dl.kingsoft.com/zs_v/%s/version/%s/%d/%d
getVersionBaseFile1=https://jx3zsinternal.dl.kingsoft.com/zs_md5/hv/%d/%d/%s.%d
getFile=https://jx3zsinternal.dl.kingsoft.com/zs_md5/h/%d/%d/%s.%d
getFileList=https://jx3zsinternal.dl.kingsoft.com/zero/getFileList?repoName=%s&subDir=%s&filepath=%s
getClientDataList=https://jx3zsinternal.dl.kingsoft.com/zs_v/maps_publish/version/EditorUpload/data_list
autoRefreshVersion=1
autoRefreshVersionTime=2

# 外网上传的资源，用于下载
[maps_EditorUpload_qq]
repoName=maps_publish
relativePath=EditorUpload
version=
versionBase=
urlNoPrefix=1
versionType=0
getSvnVersion=https://jx3zsqq-oresource.dl.kingsoft.com/upload/%s/version/%s/last_version
getVersionFile=https://jx3zsqq-oresource.dl.kingsoft.com/upload/%s/version/%s/%d/_%d
getVersionBaseFile0=https://jx3zsqq-oresource.dl.kingsoft.com/upload/%s/version/%s/%d/%d
getVersionBaseFile1=https://jx3zsqq-oresource.dl.kingsoft.com/upload/hv/%d/%d/%s.%d
getFile=https://jx3zsqq-oresource.dl.kingsoft.com/upload/h/%d/%d/%s.%d
getFileList=https://jx3ugcupload.dl.kingsoft.com/zero/getFileList?repoName=%s&subDir=%s&filepath=%s
getClientDataList=https://jx3zsqq-oresource.dl.kingsoft.com/upload/maps_publish/version/EditorUpload/data_list
autoRefreshVersion=1
autoRefreshVersionTime=2

# 外网上传的资源，用于下载，公司自己服务器
[maps_EditorUpload_self]
repoName=maps_publish
relativePath=EditorUpload
version=
versionBase=
urlNoPrefix=1
versionType=0
getSvnVersion=https://jx3ugcupload.dl.kingsoft.com/upload/%s/version/%s/last_version
getVersionFile=https://jx3ugcupload.dl.kingsoft.com/upload/%s/version/%s/%d/_%d
getVersionBaseFile0=https://jx3ugcupload.dl.kingsoft.com/upload/%s/version/%s/%d/%d
getVersionBaseFile1=https://jx3ugcupload.dl.kingsoft.com/upload/hv/%d/%d/%s.%d
getFile=https://jx3ugcupload.dl.kingsoft.com/upload/h/%d/%d/%s.%d
getFileList=https://jx3ugcupload.dl.kingsoft.com/zero/getFileList?repoName=%s&subDir=%s&filepath=%s
getClientDataList=https://jx3ugcupload.dl.kingsoft.com/upload/maps_publish/version/EditorUpload/data_list
autoRefreshVersion=0
autoRefreshVersionTime=2
